
* {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#timetable {
	position: relative;
	table-layout: fixed;
	margin: 0;
}
#timetable th {
	background-color: #223;
	color: #ffe;
	padding: 0;
	font-weight: normal;
	text-shadow: 0 0 8px #ff4;
}
#timetable tr>* {
	border-right: 1px solid rgba(255,255,255,.1);
	border-top: inherit;
	border-down: inherit;
}
#timetable tr>*:first-child {
	width: 240px;
	padding: 0;
}
.stay {
	position: relative;
	width: 100%;
	background-color: inherit;
	border-right: 1px solid #888;
	white-space: nowrap;
	text-overflow: ellipsis;
	z-index: 1;
}

#custom {
	padding: 8px 12px;
	display: none;
}
.custom_group {
	float: left;
	margin: 8px;
	background: #333;
	border-radius: 8px;
}
.custom_group td {
	padding: 4px 12px;
	text-align: left;
	white-space: nowrap;
}

#toggle_custom img {
	position: absolute;
	right: 2px;
	vertical-align: middle;
	margin: 2px;
	cursor: pointer;
}
input,label {
	cursor: pointer;
}

.fish {
	font-size: 12px;
}
img.icon {
	margin: 0 4px 0 0;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
.spot_link img {
	margin-left: 4px;
	vertical-align: middle;
}

.hour {
	text-align: center;
	width: 40px;
	padding: 0;
	overflow: hidden;
}
.active {
	background-color: #66c !important;
}
.active.hit {
	background-color: #0c0 !important;
}

.fish_alarm,.fish_check {
	opacity: .2;
	cursor: pointer;
	display: none;
}
.fish_alarm:hover,.fish_check:hover {
	opacity: .6;
}
.fish_check.checked {
	opacity: 1;
}
.fish_alarm.checked {
	opacity: 1;
}

.weather_icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
}

.sound_test {
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	background-size: cover;
	background-image: url(img/i_play.png);
	opacity: 0;
}
.sound_test.playing {
	background-image: url(img/i_stop.png);
}
.sound_test[sound] {
	cursor: pointer;
	opacity: .6;
}
.sound_test[sound]:hover {
	opacity: 1;
}

#alarm_fish_name {
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 3em;
	color: #ccf;
}

#alarm_msg {
	padding: 16px 32px;
	background-color: #420;
	line-height: 2em;
}

#alarm_volume {
	display: inline-block;
	width: 32px;
	height: 32px;
	background-size: cover;
	opacity: .8;
	cursor: pointer;
}
#alarm_volume[vol='0'] {
	background-image: url(img/i_vol0.png);
}
#alarm_volume[vol='0.25'] {
	background-image: url(img/i_vol1.png);
}
#alarm_volume[vol='0.5'] {
	background-image: url(img/i_vol2.png);
}
#alarm_volume[vol='0.75'] {
	background-image: url(img/i_vol3.png);
}
#alarm_volume[vol='1'] {
	background-image: url(img/i_vol4.png);
}
#alarm_volume:hover {
	opacity: 1;
}

